{
  "usingComponents": {
    "van-stepper": "@vant/weapp/stepper/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-swipe-cell": "@vant/weapp/swipe-cell/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index"
  }
}